<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>runFast_system_power_bar.png</key>
            <dict>
                <key>frame</key>
                <string>{{151,90},{28,12}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,12}}</string>
                <key>sourceSize</key>
                <string>{28,12}</string>
            </dict>
            <key>runFast_system_power_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{114,90},{35,18}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{35,18}}</string>
                <key>sourceSize</key>
                <string>{35,18}</string>
            </dict>
            <key>runFast_system_wifi_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{86,90},{26,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,20}}</string>
                <key>sourceSize</key>
                <string>{26,20}</string>
            </dict>
            <key>runFast_system_wifi_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{58,90},{26,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,20}}</string>
                <key>sourceSize</key>
                <string>{26,20}</string>
            </dict>
            <key>runFast_system_wifi_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{30,90},{26,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,20}}</string>
                <key>sourceSize</key>
                <string>{26,20}</string>
            </dict>
            <key>runFast_system_wifi_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,90},{26,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,20}}</string>
                <key>sourceSize</key>
                <string>{26,20}</string>
            </dict>
            <key>runFast_wifi_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{215,86}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,86}}</string>
                <key>sourceSize</key>
                <string>{219,86}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>runFastWifi.png</string>
            <key>size</key>
            <string>{219,112}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:570e27bce06959ab5bb3336baffa4e06:1/1$</string>
            <key>textureFileName</key>
            <string>runFastWifi.png</string>
        </dict>
    </dict>
</plist>
